
#zone-menu-wrapper .logo-img {
    width: 90%;
    padding-bottom: 10px;
    margin: 0;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: 25%;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0;
    width: 25%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 60px 0 0;
    width: 70%;
}

#zone-menu-wrapper #region-user-first {
    margin: 60px 0 0;
    width: 5%;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu li {
    display: inline-block;
    float: none;
}

.sf-menu a {
    padding: 30px 14px;
}

#zone-menu-wrapper.fixed .sf-menu a {
    padding: 30px 14px;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 25px;
    padding-left: 0;
    padding-right: 0;
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    line-height: 42px;
  }

.hprotator-text-block {
    text-align: left;
    float: right;
    background: rgba(0, 0, 0, 0.56);
    color: #fff;
    width: 35%;
    position: absolute;
    padding: 10px 20px 10px;
    bottom: 50px;
    right: 0;
    margin: 0 50px;
    transition: 0.2s ease 0s;
    z-index: 2;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #18335b;
}

#zone-menu-wrapper.fixed .sf-menu .leaf {
    color: #18335b;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
    color: #ffff;
}

#block-boxes-cng-social-media-fa-small i.fa {
    padding: 5px;
}

#messages { top: 180px; position: absolute; left: 20px; margin-top: 15px; z-index: 90; }
